Subject: Ticket Assigned - Article Feedback - Buy 2 Get 1
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 04 Feb 2022 04:00:00 +0000

Hi Amira Alanaz,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - Buy 2 Get 1 Feedback for:  Buy 2 Get 1 I followed the instructions, but it did not work! (the item I was ordering had a "buy 1 get 1" offer) I added 2 quantities of the same item to my basket but the total amount was doubled for that item, the offer did not apply. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3849021